A PHP Error was encountered

Severity: 8192

Message: Function create_function() is deprecated

Filename: geshi/geshi.php

Line Number: 4698

Backtrace:

File: /usr/share/webapps/Stikked/application/libraries/geshi/geshi.php
Line: 4698
Function: _error_handler

File: /usr/share/webapps/Stikked/application/libraries/geshi/geshi.php
Line: 4621
Function: _optimize_regexp_list_tokens_to_string

File: /usr/share/webapps/Stikked/application/libraries/geshi/geshi.php
Line: 1655
Function: optimize_regexp_list

File: /usr/share/webapps/Stikked/application/libraries/geshi/geshi.php
Line: 2029
Function: optimize_keyword_group

File: /usr/share/webapps/Stikked/application/libraries/geshi/geshi.php
Line: 2168
Function: build_parse_cache

File: /usr/share/webapps/Stikked/application/libraries/Process.php
Line: 45
Function: parse_code

File: /usr/share/webapps/Stikked/application/models/Pastes.php
Line: 517
Function: syntax

File: /usr/share/webapps/Stikked/application/controllers/Main.php
Line: 693
Function: getPaste

File: /usr/share/webapps/Stikked/index.php
Line: 315
Function: require_once

Untitled - sleepmap

Untitled

From Putrid Pelican, 3 Years ago, written in Bash, viewed 225 times.
URL https://paste.sleepmap.de/view/3047d25d Embed
Download Paste or View Raw
  1. $ ./run.sh
  2. Ensure that all dependencies are up to date...  If this is the first time you have run Etherpad please be patient.
  3. npm WARN ep_etherpad-lite@1.5.7 No license field.
  4. npm ERR! Linux 4.1.13-1-ARCH
  5. npm ERR! argv "/usr/bin/node" "/usr/bin/npm" "install" "--loglevel" "warn"
  6. npm ERR! node v5.1.0
  7. npm ERR! npm  v3.5.0
  8. npm ERR! path /usr/share/webapps/etherpad-lite/src/node_modules/.staging
  9. npm ERR! code EACCES
  10. npm ERR! errno -13
  11. npm ERR! syscall mkdir
  12.  
  13. npm ERR! Error: EACCES: permission denied, mkdir '/usr/share/webapps/etherpad-lite/src/node_modules/.staging'
  14. npm ERR!     at Error (native)
  15. npm ERR!  { [Error: EACCES: permission denied, mkdir '/usr/share/webapps/etherpad-lite/src/node_modules/.staging']
  16. npm ERR!   errno: -13,
  17. npm ERR!   code: 'EACCES',
  18. npm ERR!   syscall: 'mkdir',
  19. npm ERR!   path: '/usr/share/webapps/etherpad-lite/src/node_modules/.staging' }
  20. npm ERR!
  21. npm ERR! Please try running this command again as root/Administrator.
  22. npm ERR! Linux 4.1.13-1-ARCH
  23. npm ERR! argv "/usr/bin/node" "/usr/bin/npm" "install" "--loglevel" "warn"
  24. npm ERR! node v5.1.0
  25. npm ERR! npm  v3.5.0
  26. npm ERR! path npm-debug.log.1bbaad1666646ea8407cf0c34529c027
  27. npm ERR! code EACCES
  28. npm ERR! errno -13
  29. npm ERR! syscall open
  30.  
  31. npm ERR! Error: EACCES: permission denied, open 'npm-debug.log.1bbaad1666646ea8407cf0c34529c027'
  32. npm ERR!     at Error (native)
  33. npm ERR!  { [Error: EACCES: permission denied, open 'npm-debug.log.1bbaad1666646ea8407cf0c34529c027']
  34. npm ERR!   errno: -13,
  35. npm ERR!   code: 'EACCES',
  36. npm ERR!   syscall: 'open',
  37. npm ERR!   path: 'npm-debug.log.1bbaad1666646ea8407cf0c34529c027' }
  38. npm ERR!
  39. npm ERR! Please try running this command again as root/Administrator.
  40.  
  41. npm ERR! Please include the following file with any support request:
  42. npm ERR!     /usr/share/webapps/etherpad-lite/src/npm-debug.log
  43. rm: das Entfernen von „node_modules/ep_etherpad-lite“ ist nicht möglich: Keine Berechtigung
  44.  

Reply to "Untitled"

Here you can reply to the paste above

captcha